## Apache Zeta Components Manual :: Docs For Class ezcDocumentBBCodeInlineLiteralNode

### Document::ezcDocumentBBCodeInlineLiteralNode

### Class ezcDocumentBBCodeInlineLiteralNode

Struct for BBCode document inline literal abstract syntax tree nodes

Source for this file: /Document/src/document/bbcode/nodes/inline_literal.php

    ezcBaseStruct
       |
       --ezcDocumentBBCodeNode
          |
          --ezcDocumentBBCodeInlineLiteralNode

Version: | //autogen//

### Inherited Member Variables

From ezcDocumentBBCodeNode
public | `ezcDocumentBBCodeNode::$line`
public | `ezcDocumentBBCodeNode::$nodes`
public | `ezcDocumentBBCodeNode::$position`
public | `ezcDocumentBBCodeNode::$token`

### Inherited Methods

From ezcDocumentBBCodeNode
public void | `ezcDocumentBBCodeNode::__construct()` Construct BBCode node

Documentation generated by phpDocumentor 1.4.3